html, body {height:100%;}
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
body {font:12px Arial, Helvetica, sans-serif; background:#e2e2e2 url(../images/bg.jpg) no-repeat center 94px; height:100%; color:#40403f; min-width:1000px;}
img {border:0px; display:block;}
input, textarea {font:12px Arial, Helvetica, sans-serif; outline:none;}
a {color:#1f1a17; outline:none;}
a:hover {text-decoration:none;}
li {list-style-type:none;}
.clear{clear:both; height:0px; font-size:0; overflow:hidden;}
.bgmid {background:url(../images/bg_mid.png) repeat-y center 0; width:100%; min-height:100%;}
.minWidth {width:988px; min-height:100%; margin:0 auto;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:100%; padding:0 0 126px 0; float:left;}
/*----------------------------------------------------------------------------------------TOP*/
.top {width:100%; height:194px; position:relative; z-index:2; float:left;}
.top-line {background:#0d0000; width:100%; height:28px;}
.top-line span.tx {color:#e5e6e7; padding:5px 0 0 14px; float:left;}
.lang {position:absolute; top:5px; right:14px;}
.lang li {float:left;}
.lang li span {padding:0 9px; color:#898989;}
.lang li a {color:#ebebeb; font:normal 9px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.lang li a:hover {text-decoration:underline;}
.lang li a.selected, .lang li a:hover.selected {color:#00a0e3; text-decoration:none;}
.logo {position:absolute; /*top:49px; left:22px;*/ top:28px; left:0;}
.menu {height:34px; position:absolute; bottom:0; left:0; z-index:1002;}
.menu li {padding:0 3px 0 0; position:relative; float:left; z-index:1002;}
.menu li a {background:url(../images/menu_bg.png) no-repeat; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; width:104px; height:31px; padding:3px 0 0 9px; display:block; text-transform:uppercase; text-decoration:none;}
.menu li a:hover {opacity:0.9; filter:alpha(opacity=90);}
.menu li.lev2 a:hover {opacity:1; filter:alpha(opacity=100);}
.menu li.n0 a {background-position:0 0;}
.menu li.n1 a {background-position:-116px 0;}
.menu li.n2 a {background-position:-232px 0;}
.menu li.n3 a {background-position:-348px 0;}
.menu li.n4 a {background-position:-464px 0;}
.menu li.n5 a {background-position:-578px 0;}
.menu li.n6 a {background-position:-696px 0;}
.menu li div {background:url(../images/menu_bg.png) no-repeat; width:113px; position:absolute; top:34px; left:0; z-index:1002; display:none;}
.menu li.n0 div {background-color:#00a0e3; background-position:0 -34px;}
.menu li.n1 div {background-color:#95c946; background-position:-116px -34px;}
.menu li.n2 div {background-color:#f79321; background-position:-232px -34px;}
.menu li.n3 div {background-color:#00539f; background-position:-348px -34px;}
.menu li.n4 div {background-color:#fdcd09; background-position:-464px -34px;}
.menu li.n5 div {background-color:#e31e24; background-position:-578px -34px;}
.menu li.n6 div {background-color:#01a54b; background-position:-696px -34px; width:111px;}
.menu li li {width:100%; padding:5px 0; float:left;}
.menu li li a {background:0; width:auto; height:auto; text-transform:none; margin:0 0 0 9px; padding:0;}
.menu li li a:hover {text-decoration:underline;}
.menu li div .b {background:url(../images/menu_l2_bg.png) no-repeat; width:113px; height:12px; position:absolute; left:0; bottom:-12px;}
.menu li.n0 div .b {background-position:0 0;}
.menu li.n1 div .b {background-position:-116px 0;}
.menu li.n2 div .b {background-position:-232px 0;}
.menu li.n3 div .b {background-position:-348px 0;}
.menu li.n4 div .b {background-position:-464px 0;}
.menu li.n5 div .b {background-position:-578px 0;}
.menu li.n6 div .b {background-position:-696px 0;}

.search {background:url(../images/search_bg.png) no-repeat; width:177px; height:34px; position:absolute; bottom:0; right:0;}
.search input {background:0; width:115px; border:0; color:#555555; font-size:11px; margin:10px 0 0 18px; float:left;}
.search a {width:17px; height:17px; margin:9px 10px 0 0; float:right;}
/*----------------------------------------------------------------------------------------MIDDLE*/
.middle {width:100%; padding:3px 0 0 0; position:relative; float:left;}
.flash-banner {width:100%; height:40px; float:left;}
.col1 {width:807px; float:left;}
.col1 .banner {width:100%; margin:0 0 3px 0; float:left;}
.news-block, .tickets-travel {width:100%; padding:0 0 3px 0; float:left;} 
.nb-title {background:#f79321; width:100%; height:30px; color:#fff; float:left;}
.nb-title .left {font:normal 14px Arial, Helvetica, sans-serif; padding:7px 0 0 14px; float:left;}
.nb-title .left span {padding:0 5px;}
.nb-title .left a {text-transform:lowercase; color:#fff;}
.nb-title .days-left {font:bold 17px Arial, Helvetica, sans-serif; padding:3px 9px 0 0; text-transform:uppercase; float:right;}
.nb-title .days-left span {padding:3px 5px 0 0; float:left;}
.nb-title .days-left b {font:bold 24px/24px Arial, Helvetica, sans-serif; float:left; padding:0 6px 0 0;}
.news, .tt-list {width:100%; padding:3px 0 0 0; float:left;}
.news li, .tt-list li {margin:0 0 0 3px; position:relative; float:left;}
.news li:first-child, .tt-list li:first-child {margin:0;}
.news li a, .tt-list li a, .gallery li a {display:block; text-decoration:none; cursor:pointer; float:left;}
.news li a:hover, .tt-list li a:hover, .gallery li a:hover {opacity:0.9; filter:alpha(opacity=90);}
.news li a span.tx, .gallery li a span.tx {background:url(../images/news_tx_bg.png) no-repeat; width:249px; height:30px; color:#000; font:normal 11px/12px Arial, Helvetica, sans-serif; padding:3px 9px 0 9px; position:absolute; left:0; bottom:0;}
.news li a span.tx b {font:normal 12px/12px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.news.l1 li span.tx {background:url(../images/news_tx1_bg.png) no-repeat; color:#fff;}
.tt-title {background:#e5e6e7; width:100%; height:30px; float:left;}
.tt-title span {font:normal 14px Arial, Helvetica, sans-serif; color:#00539f; text-transform:uppercase; display:block; padding:7px 0 0 14px;}
.tt-list li span { background:url(../images/tt_tx_bg.png) no-repeat; width:267px; height:29px; font:normal 20px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; display:block; padding:5px 0 0 14px; position:absolute; left:0; bottom:0;}

.gallery {margin:0 -21px 20px 0; width:810px; float:left;}
.article .gallery li {margin:0 3px 3px 0; position:relative; float:left; background:0; padding:0;}
.gallery li a span.tx {background:url(../images/gallery-bg1.png) no-repeat; width:253px; height:29px; color:#fff; font:normal 12px/12px Arial, Helvetica, sans-serif; padding:4px 14px 0 14px;}

.col2 {width:177px; float:right;}
.col2 .banner {width:175px; border:1px solid #e5e6e7; margin:3px 0; float:left;}
.twitter-block {width:100%; padding:0 0 3px 0; float:left;}
.twitter-block #twtr-widget-1 h4 {font:normal 12px Arial, Helvetica, sans-serif !important; text-transform:uppercase;}
.twitter-block .twtr-doc {border-radius:0;}

.banner-line {width:100%; padding:0 0 3px 0; float:left;}
.banner-line div {border:1px solid #e7e7e8; height:102px; display:table-cell; text-align:center; vertical-align:middle; float:left; position:relative;}
.banner-line div .i {height:100%;}
.banner-line div img, .banner-line div .i {display:inline-block; vertical-align:middle;}
.banner-line div img {display:inline-block;}
.banner-line div.n1, .banner-line div.n2, .banner-line div.n3, .banner-line div.n4 {width:197px; margin:0 3px 0 0; float:left;}
.banner-line div.n5 {width:177px;}
.banner-line div ul li { position:absolute; left:0; top:0;}
.banner-line .banner-groups { width:100%; height:30px; margin:0 0 3px 0; background:#555555; float:left;}
.banner-line .banner-groups li { float:left; padding:8px 0 0 14px; color:#fff;}
.banner-line .banner-groups li { width:188px;}
.banner-line .banner-groups li.last { width:165px;}

.video {width:100%; position:relative; float:left; padding-top: 3px;}
.video a {display:block; text-decoration:none; cursor:pointer; float:left;}
.video a:hover {opacity:0.9; filter:alpha(opacity=90);}
.video span.tx {background:url(../images/news_tx1_bg.png) no-repeat; width:167px; height:30px; font: normal 11px/12px Arial, Helvetica, sans-serif; color:#f79321; padding:3px 0 0 9px; position:absolute; left:0; bottom:0;} 
.video span.tx b {font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.video span.icon {background:url(../images/icon_video.png) no-repeat; width:48px; height:48px; position:absolute; top:50%; left:50%; margin:-24px 0 0 -24px;}
/*----------------------------------------------------------------------------------------SECOND*/
.col2 .banner2 {margin:0 0 3px 0; float:left;}
.h-block {width:100%; position:relative; margin:3px 0 18px 0; float:left;}
.h-block.n0 {background:#00a0e3;}
.h-block.n1 {background:#95c946;}
.h-block.n2 {background:#f79321;}
.h-block.n3 {background:#00539f;}
.h-block.n4 {background:#fdcd09;}
.h-block.n5 {background:#e31e24;}
.h-block.n6 {background:#01a54b;}
.h-block .emb {width:34px; height:30px; display:block; float:right;}
.h-block.n0 .emb {background:url(../images/menu_bg.png) no-repeat -79px 0;}
.h-block.n1 .emb {background:url(../images/menu_bg.png) no-repeat -195px 0;}
.h-block.n2 .emb {background:url(../images/menu_bg.png) no-repeat -311px 0;}
.h-block.n3 .emb {background:url(../images/menu_bg.png) no-repeat -428px 0;}
.h-block.n4 .emb {background:url(../images/menu_bg.png) no-repeat -543px 0;}
.h-block.n5 .emb {background:url(../images/menu_bg.png) no-repeat -657px 0;}
.h-block.n6 .emb {background:url(../images/menu_bg.png) no-repeat -774px 0;}
.h-block ul, .h-block ul li {float:left;}
.h-block ul {padding:8px 0 0 12px;}
.h-block ul li {color:#555555;}
.h-block.n3 ul li, .h-block.n5 ul li, .h-block.n6 ul li {color:#ddd;}
.h-block ul li span {padding:0 5px; color:#fff;}
.h-block ul li a {font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
.h-block ul li a:hover {text-decoration:underline;}

.article {width:789px; line-height:18px; padding:0 18px 0 0; position:relative; float:left;}
.article h1 {font:normal 18px Arial, Helvetica, sans-serif; color:#00539f; /*text-transform:uppercase;*/ padding:0 0 9px 0;}
.article h2 {font:bold 12px Arial, Helvetica, sans-serif; padding:8px 0;}
.article p {padding:0 0 18px 0;}
.article ul {padding:0 0 18px 0; overflow:hidden;}
.article ul li {background:url(../images/marker.gif) no-repeat 0 7px; padding:0 0 8px 14px; display:block; _display:inline-block;}
.article table {width:100%; border-collapse:collapse; margin:0 0 18px 0;}
.article table th {background:#00a0e3; padding:7px 18px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left;}
.article table td {padding:5px 18px; border:1px solid #ececec;}
.article table tr.even {background:#ececec;}
.article .pic {margin:5px 18px 9px 0; position:relative; float:left;}
.article .pic span, .profiles-list li .pic span, .news-list li .pic span {background:url(../images/pic_angle.png) no-repeat; width:8px; height:9px; position:absolute;  bottom:0; right:0;}
.article .pic2 {float:right; margin:5px 0 9px 18px;}
.sm-links {border-top:1px solid #e2e2e2; padding:9px 0 18px 0; float:left;}
.sm-links table {border-style:hidden}
.sm-links table td {border-style:hidden}

a.pdf-link {background:url(../images/icon_print.png) no-repeat 0 6px; color:#00a0e3; padding:0 0 0 20px; margin:0 0 9px 0; float:right;}

.profiles-list {width:100%; float:left;}
.profiles-list li {width:600px; padding:0 0 18px 207px; line-height:18px; float:left;}
.profiles-list li .pic {margin:5px 0 0 -207px; position:relative; float:left;}
.profiles-list li a {color:#00a0e3; font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.profiles-list li .n-date-2 {font-weight:bold;}
.profiles-list li .more {background:url(../images/page_arrows.gif) no-repeat -9px 0; width:9px; height:9px; display:inline-block; margin:0 0 0 9px;}

.pages {width:100%; border-top:1px solid #e2e2e2; padding:9px 0 18px 0; float:left;}
.pages ul, .pages ul li {float:left;}
.pages ul {padding:0 5px;}
.pages ul li { padding:0 5px;}
.pages ul li a {color:#555555;}
.pages ul li a.selected {color:#00a0e3; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.pages .prev, .pages .next {width:9px; height:9px; margin:4px 0 0 0;  float:left;}
.pages .prev {background:url(../images/page_arrows.gif) no-repeat;}
.pages .next {background:url(../images/page_arrows.gif) no-repeat -9px 0;}

.news-list {width:100%; margin:-9px 0 0 0; float:left;}
.news-list li {width:557px; padding:0 0 18px 250px; line-height:18px; float:left;}
.news-list li .n-date, .article .n-date {background:url(../images/n_day_bg.png) no-repeat; width:73px; height:55px; color:#fff; padding:17px 0 0 4px; text-align:center; margin:0 0 0 -250px; position:relative; z-index:1; float:left;}
.news-list li .n-date p, .article .n-date p {font:normal 28px/28px Arial, Helvetica, sans-serif;}
.news-list li .n-date span, .article .n-date span {font:normal 12px/12px Arial, Helvetica, sans-serif;display:block;}
.news-list li .pic {margin:43px 0 0 -210px; position:relative; float:left;}
.news-list li h2 {font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#00539f; margin:20px 0 0 -160px;position:absolute; max-width:718px;}
.news-list li .tx {padding:38px 0 0 0;}
.news-list li .more {background:url(../images/n_more.png) no-repeat; width:106px; height:23px; display:block; color:#fff; display:block; margin:9px 0 0 0; text-decoration:none; padding:2px 0 0 12px;}
.news-list li a:hover.more {text-decoration:underline;}
.pages.nl {width:767px; border-top:1px solid #e2e2e2; padding:9px 0 18px 0; margin:0 0 0 40px; float:left;}

.article.news {width:744px; padding:20px 0 0 45px; margin:-9px 0 0 0;}
.article.news h1 {padding:0 0 5px 45px;}
.article.news .n-date {position:absolute; margin:0; left:0; top:0;}
.article.news .n-date p {padding:0;}

.tabs {width:100%; padding:0 0 18px 0; float:left}
.tabs li {padding:0 9px 0 0; float:left;}
.tabs li a {background:url(../images/tabs_bg.png) repeat-x 0 -100px; height:18px; padding:3px 10px 0 10px; display:block; position:relative; color:#00a0e3;} 
.tabs li a span {width:10px; height:21px; position:absolute; top:0;}
.tabs li a span.l {background:url(../images/tabs_bg.png) no-repeat 0 -100px; left:0;}
.tabs li a span.r {background:url(../images/tabs_bg.png) no-repeat 0 -100px; right:0;}
.tabs li a:hover, .tabs li a.selected {background:url(../images/tabs_bg.png) repeat-x 0 -42px; color:#f79321; text-decoration:none;}
.tabs li a:hover span.l,  .tabs li a.selected span.l {background:url(../images/tabs_bg.png) no-repeat 0 0;}
.tabs li a:hover span.r,  .tabs li a.selected span.r {background:url(../images/tabs_bg.png) no-repeat 0 -21px;}

.tx-layer1 {width:100%; border-bottom:1px solid #e2e2e2; margin:0 0 18px 0; line-height:18px; float:left;}
.tx-layer1.nobr {border:0;}
.tx-layer1 h2 {font:normal 12px Arial, Helvetica, sans-serif; color:#f79321; text-transform:uppercase; padding:0 0 9px 0;}
.tx-layer1 h3 {font:normal 12px Arial, Helvetica, sans-serif; color:#00539f; padding:0 0 3px 0;}
.tx-layer1 ul {width:100%; padding:0 0 18px 0; float:left;}
.tx-layer1 ul li {width:380px; padding:0 0 0 22px; float:left;}
.tx-layer1 ul li:first-child {padding:0;}
.tx-layer1 a {color:#00a0e3;}


/*.form {width:100%; float:left;}
.form ul {width:380px; padding:0 0 27px 0; position:relative; float:left;}
.form ul > li {width:100%; padding:0 0 10px 0; float:left;}
.form span {padding:3px 0 0 0; float:left;}
.form span i {color:#ffba00; font:normal 12px Arial, Helvetica, sans-serif;}
.form .inp {width:144px; color:#888888; height:19px; padding:0 5px; border:1px solid #c5c5c5; font-size:11px; float:right;}
.form .inp:focus, .form .tx:focus {color:#1f1a17;}
.form .inp.i2 {width:210px;}
.select{background:#fff; width:220px; height:19px; border:1px solid #c5c5c5; position:relative; float:right;}
.select input {width:188px; border:0; font:normal 11px Arial, Helvetica, sans-serif; color:#888888; margin:2px 5px 0 5px; float:left;}
.select a.button {background:url(../images/sprite.png) no-repeat -13px 0; width:21px; height:19px; float:right;}
.select a:hover.button {opacity:0.9; filter:alpha(opacity=90);}
.select ul {background:#fff; width:188px; border:1px solid #c5c5c5; padding:2px 5px 5px 5px; position:absolute; top:19px; left:-1px; z-index:1;}
.select ul li {padding:2px 0;}
.select ul li a {font-size:11px;}
.form h2 {font:normal 11px Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0 0 27px 0;}
.form .tx {width:210px; min-width:210px; max-width:210px; height:70px; min-height:70px; max-height:70px; outline:none; border:0; font:normal 11px Arial, Helvetica, sans-serif; border:1px solid #c5c5c5; color:#888888; padding:0 5px; float:right;}
.form .popup {background:#dcdcdc; width:144px; padding:10px; font-size:11px; box-shadow:2px 2px 2px #b2b2b2; -webkit-box-shadow:1px 1px 3px #b2b2b2; behavior:url(PIE/PIE.htc); position:absolute; top:0; right:-190px;}
.form .popup span {background:url(../images/arrow_form_popup.png) no-repeat; width:5px; height:12px; position:absolute; top:6px; left:-5px;}
.devider {width:100%; height:1px; border-top:1px dashed #cdcdcd; margin:0 0 36px 0; float:left;}
.f-descr {width:100%; margin:-27px 0 0 0; float:left;}
.f-button {background:url(../images/sprite.png) no-repeat 0 -20px; width:101px; height:19px; font-size:11px; text-transform:uppercase; text-decoration:none; padding:6px 0 0 13px; display:block; margin:0 0 0 280px; float:left;}
a:hover.f-button {opacity:0.8; filter:alpha(opacity=80);}
.man {position:absolute; bottom:-14px; right:0;}
.f-button.v2 { margin:-20px 0 0 266px;}*/
/*-----------------------------------------------------------------------------------------------------------BOTTOM*/
.bottom {width:100%; height:126px; margin:-126px 0 0 0; position:relative;}
.b-inner {background:#555555; color:#fff; width:988px; height:112px; padding:14px 0 0 0; position:absolute; left:50%; margin:0 0 0 -494px;}
.b-menu {width:100%;  padding:0 0 12px 0; float:left;}
.b-menu ul {padding:0 0 12px 0; border-bottom:1px solid #898989; margin:0 0 0 14px; float:left;}
.b-menu li {float:left;}
.b-menu li span {padding:0 9px;}
.b-menu li a {color:#fff; text-transform:uppercase; text-decoration:none;}
.b-menu li a:hover {text-decoration:underline;}
.b-inner p.copy {padding:0 14px 0 14px; float:left;}
.b-inner .facebook {margin:-4px 0 0 0; float:left;}

table.partners tr td {text-align:center; border:0;}
table.partners tr td a {display:inline-block;}
table.partners tr.even {background:0;}

.article .c1 {padding:0 18px 0 0; width:300px; float:left;}
.article .c2 {float:left; width:470px;}
.article .pic .tx {background:url("../images/pic_angle.png") no-repeat; bottom:0; color:#000000; font:11px/12px Arial,Helvetica,sans-serif; height:9px; right:0; position:absolute; width:8px;}

.article .sitemap {padding:0 0 30px 0;}
.article .sitemap ul {padding:0 0 8px 0;}
.article .sitemap li {background:0; padding:6px 0 0 20px; font-size:16px; clear:both;}
.article .sitemap li li {font-size:14px; font-weight:normal; padding:6px 0 0 50px;}
.article .sitemap li li li {font-size:12px; line-height:14px; padding:6px 0 0 75px; }
.article .sitemap li li li li {font-size:10px; line-height:12px; padding:6px 0 0 23px;}
.article .sitemap li a {width:100px; padding:0 0 0 10px;}
.article .sitemap li li li a {width:200px;}
.article .sitemap li a:first-child {/*float:left;*/ display:inline-block;}

.article .sitemap li.n0 a {color:#fff; background:#00a0e3; text-decoration:none;}
.article .sitemap li.n1 a {color:#fff; background:#95c946; text-decoration:none;}
.article .sitemap li.n2 a {color:#fff; background:#f79321; text-decoration:none;}
.article .sitemap li.n3 a {color:#fff; background:#00539f; text-decoration:none;}
.article .sitemap li.n4 a {color:#fff; background:#fdcd09; text-decoration:none;}
.article .sitemap li.n5 a {color:#fff; background:#e31e24; text-decoration:none;}
.article .sitemap li.n6 a {color:#fff; background:#01a54b; text-decoration:none;}
.article .sitemap li.n7 a, .article .sitemap li .n a {color:#fff; background:#000; text-decoration:none;}

.article .sitemap li.n0 li a {color:#00a0e3; background:0; text-decoration:underline;}
.article .sitemap li.n1 li a {color:#95c946; background:0; text-decoration:underline;}
.article .sitemap li.n2 li a {color:#f79321; background:0; text-decoration:underline;}
.article .sitemap li.n3 li a {color:#00539f; background:0; text-decoration:underline;}
.article .sitemap li.n4 li a {color:#fdcd09; background:0; text-decoration:underline;}
.article .sitemap li.n5 li a {color:#e31e24; background:0; text-decoration:underline;}
.article .sitemap li.n6 li a {color:#01a54b; background:0; text-decoration:underline;}
.article .sitemap li li li a:hover {text-decoration:none;}

/* #fancybox-content {min-width:500px;} */

.article .search-res li { background:0; padding:0 0 20px 0;}
.article .search-res li .num {color:#00539F; }
.article .search-res li a {font-weight:bold;}
.article .search-res li p {padding:7px 0;}

.pages ul li { background:0;}
.article .sm-links {width:100%;}
.article .sm-links table {width:auto;}

.map-link {position:absolute; right:14px; top:14px; color:#fff; text-decoration:none;}
.map-link:hover { text-decoration:underline;}
.flags img {float:left;border: 1px solid #ddd;}
.flags p {width: 25%; float: left;}
